{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/1ee726a0-cc23-490f-b34f-34a3462a4bf1"]
        }
    ],
    "uuid": "2e9af487-2d25-43f5-b479-b9876c8f9b74"
}